<?php
# ***** BEGIN LICENSE BLOCK *****
# This file is part of DotClear.
# Copyright (c) 2004 Olivier Meunier and contributors. All rights
# reserved.
#
# DotClear is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# DotClear is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with DotClear; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# ***** END LICENSE BLOCK *****
?>
<form action="<?php dcPostUrl(); ?>" method="post" id="comment-form">
<fieldset>
	<?php dcCommentFormError('<div class="error"><strong>Erreurs :</strong><br /> %s</div>'); ?>
	<?php dcCommentFormMsg('<p class="msg"><strong>%s</strong></p>'); ?>
	<p class="field"><label for="c_nom">Nom ou pseudo / Name&nbsp;:</label>
	<input name="c_nom" id="c_nom" type="text" size="30" maxlength="255"
	value="<?php dcCommentFormValue('c_nom'); ?>" />
	</p>

	<p class="field"><label for="c_mail">Email (facultatif) / Email (optional)&nbsp;:</label>
	<input name="c_mail" id="c_mail" type="text" size="30" maxlength="255"
	value="<?php dcCommentFormValue('c_mail'); ?>" />
	</p>

	<p class="field"><label for="c_site">Site Web (facultatif) / Website (optional)&nbsp;:</label>
	<input name="c_site" id="c_site" type="text" size="30" maxlength="255"
	value="<?php dcCommentFormValue('c_site'); ?>" />
	</p>
	
	<p class="field"><label for="c_content">Commentaire / Comment&nbsp;:</label>
	<textarea name="c_content" id="c_content" cols="35" rows="7"><?php
	dcCommentFormValue('c_content');
	?></textarea>
	</p>
</fieldset>

<!--<p class="form-help">Le code HTML dans le commentaire sera affich&eacute; comme du texte,
les adresses internet seront converties automatiquement.</p> -->

<!-- Script coComment -->
	<script type="text/javascript">
		var racine = "http://<?php echo $_SERVER["HTTP_HOST"]; ?>";
		var blogTool = "Dotclear";
		var blogURL = racine + "<?php dcInfo('url'); ?>";
		var blogTitle = "<?php dcInfo(); ?>";
		var postURL = racine + "<?php dcPostURL(); ?>";
		var postTitle = "<?php dcPostTitle(); ?>";
		var commentAuthorFieldName = "c_nom";
		var commentAuthorLoggedIn = false;
		var commentFormID = "comment-form";
		var commentTextFieldName = "c_content";
		var commentButtonName = "submit";
		var cocomment_force = false;
	</script>
        <script type="text/javascript" src="http://www.cocomment.com/js/cocomment.js">; </script>
<!-- Fin de script coComment -->
<fieldset>	
	<p><input type="checkbox" id="c_remember" name="c_remember" />
	<label for="c_remember">Se souvenir de mes informations / Remember me</label>
	</p>
	<p><input type="submit" class="preview" name="preview" value="pr&eacute;visualiser / preview" />
	<input type="submit" name="submit" class="submit" value="envoyer / send" />
	<input type="hidden" name="redir" value="<?php dcCommentFormRedir(); ?>" /></p>
</fieldset>

</form>
